.TH LS "1" "February 2024" "Swift-tools" "User Commands"
.SH NAME
st-check-dark-data \- a Swift-tools command
.SH SYNOPSIS
.B st-status
.I [OPTION]...

.SH DESCRIPTION
.LP
.I st-send-replication-progress
Check if dark datas partitions are in disks and, eventually clean it

.LP
.B [--clean-dark-parts]
.IP
Delete dark partitions on disk

.LP
.B [--yes-i-really-mean-it]
.IP
To really delete partitions, mandotory for clean dark datas


.SH LICENSE
This is released under the Apache-2.0 license.

.SH AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
.br
Thomas GOIRAND <zigo at debian dot org>

.SH "REPORTING BUGS"
<https://salsa.debian.org/openstack-team/third-party/swift-tools>

.SH "SEE ALSO"
\fBswift\fP(1)

